/* ===================================================
   MS Info Struttura Component
   =================================================== */
.ms-info-struttura-wrapper .ms-info-card {
	background: #FFFFFF;
	border-radius: 16px;
	width: 100%;
	padding: 35px 0;
	margin-left: auto;
	margin-right: 0;
	overflow: hidden;
}

@media (min-width: 1000px) {
	.ms-info-struttura-wrapper .ms-info-card {
		max-width: 446px;
	}
}

.ms-info-struttura-wrapper .ms-header-section,
.ms-info-struttura-wrapper .ms-info-row {
	display: flex;
	align-items: center;
	gap: 15px;
	padding: 0 25px;
	margin-bottom: 25px;
}

.ms-info-struttura-wrapper .ms-logo {
	display: flex;
	justify-content: center;
	align-items: center;
}

.ms-info-struttura-wrapper .ms-icon,
.ms-info-struttura-wrapper .ms-logo {
	width: 50px;
	flex-shrink: 0;
	margin: 0;
	display: flex;
	align-items: center;
}

.row .col .ms-info-struttura-wrapper .ms-logo img {
	margin-bottom: 0 !important;
	margin: 0 auto !important;
	display: block;
	width:40px;
}

.ms-info-struttura-wrapper .ms-title {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.2;
	margin: 0;
}

.ms-info-struttura-wrapper .ms-info-row:last-of-type {
	margin-bottom: 30px;
}

.ms-info-struttura-wrapper .ms-icon {
	align-self: center;
}

.ms-info-struttura-wrapper .ms-icon img {
	display: block;
	margin: 0 auto !important;
	width: 38px;
	height: auto;
}


.ms-info-struttura-wrapper .ms-info-content {
	flex: 1;
}

.ms-info-struttura-wrapper .ms-info-label {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.4375em;
	margin-bottom: 0;
	padding-bottom: 0;
}

.ms-info-struttura-wrapper .ms-info-text {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	margin: 0;
}


.ms-info-struttura-wrapper .ms-awards-section {
	padding: 0 20px;
	margin-top: 30px;
}

.ms-info-struttura-wrapper .ms-awards-title {
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 0;
}


.ms-awards-grid {
	display: grid;
	grid-template-columns:
		calc((100% - 2*var(--gap)) * var(--f1)) calc((100% - 2*var(--gap)) * var(--f2)) calc((100% - 2*var(--gap)) * var(--f3));
	column-gap: var(--gap);
	align-items: start;
	max-width: 600px;
	margin: 0 auto;
}

.ms-awards-grid.ms-awards-grid_2 {
	max-width: 320px;
}

.ms-awards-grid .ms-awards-grid-item {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.ms-awards-grid .ms-awards-grid-item>img {
	position: relative;
	inset: 0;
	width: 100% !important;
	height: 100%;
	object-fit: contain;
	display: block;
	margin-bottom: 0 !important;
}



/* Responsive adjustments */
@media (max-width: 480px) {

	.ms-info-struttura-wrapper .ms-info-card {
		padding: 20px 0 25px 0;
	}

	.ms-info-struttura-wrapper .ms-header-section {
		padding: 0 20px;
	}

	.ms-info-struttura-wrapper .ms-info-row {
		padding: 0 25px 0 25px;
	}

}